<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://E:\Documents\Altium\AD20\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">8/15/2020</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">6:41:00 PM</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:17</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc" class="file"><acronym title="E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc">E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">17</td></tr>
</table>
</td>
</table><a name="IDJZIDJNI2YZZSMTHSGREWHEHX5NK0XMYCHUZS5JITQFMC0TBDZCZN"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID2EF5KGE2YWU5J0ZXCV0RZ5XD4JI5ES2WYHE52FF0KCE1FGJFF4SK">Clearance Constraint (Gap=3.5mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDV4FTFIENK4IGD4G5QPPFVNUENJONPAS2AZOBIALL4E5HDT5QSCDG">Clearance Constraint (Gap=5mil) (OnLayer('Top Layer')),(OnLayer('Bottom Layer'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDOYFGLZOKP4VNFSANMARZVLDU4JKMVCC0G4NRYWJEIPFBQBCHZ55C">Clearance Constraint (Gap=8mil) ((InDifferentialPairClass('All Differential Pairs')  AND IsVia)),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHMGG2C3DXMGRCCB0ZDD3SGPM0PQUX4HWEYGFXKX4M2RZLIIODVJ">Clearance Constraint (Gap=8mil) (InNamedPolygon('GND_ZED')),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDBZWJVFQ5ULJCGXDB4UM3IVIFVJDLN2MB5BTGLUFQPHH1WARBLEYM">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDAZBNBGB1N4YEDBWP43LSS3OX1G2TSAWLUS2BULKSUCR21VDWAXFJ">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEG2L2FACMWPGCUUCZFLVT0PYBPX1TCY4BCK5QWKI2EVET2VOQ4ZF">Modified Polygon (Allow modified: No), (Allow shelved: No)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDTPKHDZCNSU2PJTJ3XKP0Q5ZL2HZEVVVKGEQRKUNN1DGGP1OQMUJF">Width Constraint (Min=4mil) (Max=30mil) (Preferred=5mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDNNYUMPHHJEW0FMPAGRNZR42LYH5I5MZXJSQEY1LJK5O3ATEA4EFC">SMD Neck-Down Constraint (Percent=90%) (Not(InDifferentialPairClass('All Differential Pairs')))</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID3EEOUXQBRJ2BBEGPL0RQ231H5CVO3UFLKF2OMYDJVAZRIPBYAVYB">SMD Neck-Down Constraint (Percent=90%) ((InDifferentialPairClass('All Differential Pairs')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDFM30GI0G0DQBK1ODLFUTXYCOVHV24THBEYNUCSMF0IRXLAXTY4I">Power Plane Connect Rule(Relief Connect )(Expansion=10mil) (Conductor Width=10mil) (Air Gap=10mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDP5YV3HSP0F4CNYBA4YNJCGPYDKS2IN0RP55E4YMMTMZYAIG2Y3CC">Minimum Annular Ring (Minimum=4.5mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDO1XH2SRLNETHND5RY3NMZ5RRCLVUCVNX4AERFHH2ER2JFCONA3JM">Hole Size Constraint (Min=1mil) (Max=200mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDWCYUA5MAT3LWH0BX1GBMUCOWJNO1QUCNMVRNZDCVDZ4GHM4QCMIM">Hole To Hole Clearance (Gap=12mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID22SUMVCXXFLTFJL54AVHIQWW4JFMW0SCWQCYKPI3A4BCJDEIACD">Minimum Solder Mask Sliver (Gap=2.5mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDP1XBOAD4KA4WNFIT3I1Y4FFD5CFS2OWAVBUHHJMRP0LB0NQGLP0L">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGXP4NMYMHPSQMILL5PX1Y20SEN15KTNYESWCMGPRUJA1RSFAUZTI">Board Clearance Constraint (Gap=0mil) (IsNet)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDBR1HXRMMGGZYITOEUDDSVDA0XNBXJFWYFSP2UHNIDNQUMGPFEBZN">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_6_CONN_B_MatchLengthsClass'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID1QO3HO30FCDKINFZD4EUVCZEPPUCXNZAOE1ZATLNTADNBVS2HVWD">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_2_CONN_B_MatchLengthsClass'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDUCVLQCG2BRUFOGBUMARNU4UA3CYDJCZFVWYSZQDTJSMF4IWPE2DN">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_5_CONN_B_MatchLengthsClass'))</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDEVBHVN4U4EVWU31YLFAU43UFHJP24U1AXAIVNCO0XUWJC1EDUZM">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_3_CONN_B_MatchLengthsClass'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDNKTGG2C3SVFEKTTPCMR5XDJVTFHPRRB23PRC5EJKGKWJUCYSP4M">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_1_CONN_C_MatchLengthsClass'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID4LDNCU0UGVOUF0PIACJWXC0SPNC5PROIFPGVYTCGFRTOVLTTRCYC">Matched Lengths(Delay Tolerance=1000ps) (InxSignalClass('xSignals_J14_CONN_C'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1OWDZD4G1MBCWYK1HXFCVDHXN3V11ANIFJGD1LU3KDJ1KB0NK">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_4_CONN_B_MatchLengthsClass'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#ID3UCOLJMR5Z4GIQJ1ZN1ZYVLDZPSWYQGQYHABNEEVIAJHBEIEGBUO">Matched Lengths(Delay Tolerance=4ps) (InDifferentialPairClass('90Ohm'))</a></td>
<td class="column2">1</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID1RL2GJG0QOO1LVL1G0R4NVHHL4KMJZK0F02QKBRUV0RG2ZIAJPD">Matched Lengths(Delay Tolerance=2ps) (InxSignalClass('xSignals_J14_CONN_C'))</a></td>
<td class="column2">3</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLBZIZ30YSB3YHKA14REDLFMPGBW3LD5QBN4W20G2IM51KR2DDKVM">Matched Lengths(Delay Tolerance=1ps) (InDifferentialPairClass('85Ohm'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDLDLRBTXDONBJDZPMP3GZSE40RHGQ2A0K1DNPIBFC0EFTQEMNJIT">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">7</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQ2K3PYUAUHOYTAFEBAHKPTH2KNUA0BAAVR4CFGDH1QKVRQX01DE">Max Via Stub Length (Back Drilling rule) (Max Stub Length = 10mil) ((InDifferentialPairClass('All Differential Pairs')))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID2QOUXEX2ZQBTIR0NIBTM55Q2IBOUXXUYILY1YWIMJ0M2OXYIQ2LM">Component Clearance Constraint ( Horizontal Gap = 10mil, Vertical Gap = 10mil ) (All),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDQHMEJ0I44LGQIQ0IBT1ZNICHFPVXN2AWFHZQNDHKH3V4S2F3YM1K">Height Constraint (Min=0mil) (Max=1000mil) (Prefered=500mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">17</td>
</tr>
</table><br><a name="IDAZBNBGB1N4YEDBWP43LSS3OX1G2TSAWLUS2BULKSUCR21VDWAXFJ"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Un-Routed Net Constraint ( (All) )</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4636.921mil|Location2.X=4693.779mil|Location1.Y=2328.205mil|Location2.Y=2408.895mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4636.921mil|Location2.X=4693.779mil|Location1.Y=2328.205mil|Location2.Y=2408.895mil|Absolute=True">Un-Routed Net Constraint: Net OPEN Between Pad R61-1(3416.7mil,309mil) on Top Layer And Pad R60-1(3434mil,352.1mil) on Top Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4500.405mil|Location2.X=4676.48mil|Location1.Y=2058.62mil|Location2.Y=2365.795mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4500.405mil|Location2.X=4676.48mil|Location1.Y=2058.62mil|Location2.Y=2365.795mil|Absolute=True">Un-Routed Net Constraint: Net OPEN Between Pad R65-1(3279.2mil,40.4mil) on Top Layer And Pad R61-1(3416.7mil,309mil) on Top Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDNNYUMPHHJEW0FMPAGRNZR42LYH5I5MZXJSQEY1LJK5O3ATEA4EFC"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">SMD Neck-Down Constraint (Percent=90%) (Not(InDifferentialPairClass('All Differential Pairs')))</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4506.749mil|Location2.X=4582.786mil|Location1.Y=1947.35mil|Location2.Y=1970.841mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4506.749mil|Location2.X=4582.786mil|Location1.Y=1947.35mil|Location2.Y=1970.841mil|Absolute=True">SMD Neck-Down Constraint: Between Pad C86-2(3271mil,-79.315mil) on Bottom Layer And Track (3281.712mil,-80mil)(3281.826mil,-80.114mil) on Bottom Layer Relative Track Width: 129.38%</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4774.815mil|Location2.X=4850.853mil|Location1.Y=1957.35mil|Location2.Y=1980.841mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4774.815mil|Location2.X=4850.853mil|Location1.Y=1957.35mil|Location2.Y=1980.841mil|Absolute=True">SMD Neck-Down Constraint: Between Pad D8-1(3545.465mil,-70mil) on Bottom Layer And Track (3444.843mil,-70mil)(3545.465mil,-70mil) on Bottom Layer Relative Track Width: 165.61%</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDUCVLQCG2BRUFOGBUMARNU4UA3CYDJCZFVWYSZQDTJSMF4IWPE2DN"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Matched Lengths(Delay Tolerance=8ps) (InxSignalClass('xSignals_MIPI_5_CONN_B_MatchLengthsClass'))</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1005.999mil|Location2.X=2121.291mil|Location1.Y=3021mil|Location2.Y=3608.173mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1005.999mil|Location2.X=2121.291mil|Location1.Y=3021mil|Location2.Y=3608.173mil|Absolute=True">Matched Net Lengths: Between xSignal(FMC_LA13_N_PP1) And xSignal(FMC_LA16_N_PP1) Actual Delay Difference against xSignal FMC_LA13_N_PP1 is: 8.825ps, Delay Tolerance : 8ps.</acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1005.999mil|Location2.X=2121.291mil|Location1.Y=2986mil|Location2.Y=3608.173mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1005.999mil|Location2.X=2121.291mil|Location1.Y=2986mil|Location2.Y=3608.173mil|Absolute=True">Matched Net Lengths: Between xSignal(FMC_LA13_N_PP1) And xSignal(FMC_LA16_P_PP1) Actual Delay Difference against xSignal FMC_LA13_N_PP1 is: 8.047ps, Delay Tolerance : 8ps.</acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID3UCOLJMR5Z4GIQJ1ZN1ZYVLDZPSWYQGQYHABNEEVIAJHBEIEGBUO"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Matched Lengths(Delay Tolerance=4ps) (InDifferentialPairClass('90Ohm'))</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=0mil|Location2.X=0mil|Location1.Y=0mil|Location2.Y=0mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=0mil|Location2.X=0mil|Location1.Y=0mil|Location2.Y=0mil|Absolute=True">Matched Net Lengths: Between Net FMC_HB10_N And Net FMC_HB10_P Actual Difference against FMC_HB10_P is: 4.027ps, Delay Tolerance : 4ps. </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="ID1RL2GJG0QOO1LVL1G0R4NVHHL4KMJZK0F02QKBRUV0RG2ZIAJPD"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Matched Lengths(Delay Tolerance=2ps) (InxSignalClass('xSignals_J14_CONN_C'))</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2411.057mil|Location2.X=2893mil|Location1.Y=1415.52mil|Location2.Y=2368mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2411.057mil|Location2.X=2893mil|Location1.Y=1415.52mil|Location2.Y=2368mil|Absolute=True">Matched Net Lengths: Between xSignal(FMC_DP1_M2C_N_PP2) And xSignal(FMC_DP1_M2C_P_PP2) Actual Difference against FMC_DP1_M2C_P_PP2 is: 3.187ps, Delay Tolerance : 2ps. </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2489.796mil|Location2.X=2895.074mil|Location1.Y=1698.984mil|Location2.Y=2368mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2489.796mil|Location2.X=2895.074mil|Location1.Y=1698.984mil|Location2.Y=2368mil|Absolute=True">Matched Net Lengths: Between xSignal(FMC_DP2_M2C_N_PP2) And xSignal(FMC_DP2_M2C_P_PP2) Actual Difference against FMC_DP2_M2C_P_PP2 is: 3.12ps, Delay Tolerance : 2ps. </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2568.539mil|Location2.X=2897mil|Location1.Y=1793.472mil|Location2.Y=2368.469mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2568.539mil|Location2.X=2897mil|Location1.Y=1793.472mil|Location2.Y=2368.469mil|Absolute=True">Matched Net Lengths: Between xSignal(FMC_DP3_M2C_N_PP2) And xSignal(FMC_DP3_M2C_P_PP2) Actual Difference against FMC_DP3_M2C_P_PP2 is: 2.091ps, Delay Tolerance : 2ps. </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br><a name="IDLDLRBTXDONBJDZPMP3GZSE40RHGQ2A0K1DNPIBFC0EFTQEMNJIT"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3285.499mil|Location2.X=3355.007mil|Location1.Y=1181.831mil|Location2.Y=1251.339mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3285.499mil|Location2.X=3355.007mil|Location1.Y=1181.831mil|Location2.Y=1251.339mil|Absolute=True">Vias Under SMD Constraint: Between Pad J14-G13(2012.156mil,-459.984mil) on Top Layer And Pad J14-G3(2067.668mil,-834mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2276.863mil|Location2.X=2296.174mil|Location1.Y=4652.363mil|Location2.Y=4671.674mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=2276.863mil|Location2.X=2296.174mil|Location1.Y=4652.363mil|Location2.Y=4671.674mil|Absolute=True">Vias Under SMD Constraint: Between Pad U1-17(1042.3mil,2619.8mil) on Bottom Layer And Via (1042.3mil,2619.8mil) from Top Layer to Bottom Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4206.177mil|Location2.X=4225.488mil|Location1.Y=3344.021mil|Location2.Y=3363.332mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4206.177mil|Location2.X=4225.488mil|Location1.Y=3344.021mil|Location2.Y=3363.332mil|Absolute=True">Vias Under SMD Constraint: Between Pad U13-37(3014.922mil,1311.458mil) on Top Layer And Via (2971.614mil,1311.458mil) from Top Layer to Bottom Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1868.425mil|Location2.X=1887.736mil|Location1.Y=4360.149mil|Location2.Y=4379.46mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1868.425mil|Location2.X=1887.736mil|Location1.Y=4360.149mil|Location2.Y=4379.46mil|Absolute=True">Vias Under SMD Constraint: Between Pad U14-9(633.862mil,2357.114mil) on Bottom Layer And Via (633.862mil,2327.586mil) from Top Layer to Bottom Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4043.111mil|Location2.X=4062.422mil|Location1.Y=1479.111mil|Location2.Y=1498.422mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=4043.111mil|Location2.X=4062.422mil|Location1.Y=1479.111mil|Location2.Y=1498.422mil|Absolute=True">Vias Under SMD Constraint: Between Pad U15-25(2830.2mil,-531.8mil) on Bottom Layer And Via (2808.548mil,-553.452mil) from Top Layer to Bottom Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1479.625mil|Location2.X=1498.936mil|Location1.Y=4544.149mil|Location2.Y=4563.46mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=1479.625mil|Location2.X=1498.936mil|Location1.Y=4544.149mil|Location2.Y=4563.46mil|Absolute=True">Vias Under SMD Constraint: Between Pad U7-9(245.062mil,2511.586mil) on Bottom Layer And Via (245.062mil,2511.586mil) from Top Layer to Bottom Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3211.285mil|Location2.X=3230.596mil|Location1.Y=2699.319mil|Location2.Y=2718.63mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=E:\Documents\Altium\AD20\Projects\pcb\SDPCB1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=3211.285mil|Location2.X=3230.596mil|Location1.Y=2699.319mil|Location2.Y=2718.63mil|Absolute=True">Vias Under SMD Constraint: Between Pad U9-25(1998.376mil,645.102mil) on Top Layer And Via (1976.722mil,666.756mil) from Top Layer to Bottom Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
